<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ae4b7a0d498dc0ea3e5808a35e84352">
  <dict>
    <!--2024-07-22 11:15:18.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
